/*# sourceMappingURL=custom.css.map */

.border_bottom_w {
	border-bottom: double 5px #333;
}

.color_red {
	color: #F11D21;
}

.bg_blue_h {
	background:#02529d;
	color:#fff;
	padding:3px 5px;
	font-size: 2.2rem;
	display: inline-block;
	margin-top: 5px;
}

.bg_bk {
	background:#333;
	color:#fff;
	padding:5px;
}
.bg_pink {
	background: #F4CBCB;
	padding:5px;
}

.bg_econ {
	background:#f3c743;
	padding:5px;
}
.bg_ds {
	background:#008195;
	padding:5px;
	color:#fff;
}
.bg_manage {
	background:#782ee4;
	color:#fff;
	padding:5px;
}
.bg_gt {
	background:#e86d22;
	color:#fff;
	padding:5px;
}
.bg_edu {
	background:#4682e0;
	color:#fff;
	padding:5px;
}
.bg_art {
	background:#2dd567;
	color:#fff;
	padding:5px;
}
.bg_ds {
	background:#06a2b2;
	color:#fff;
	padding:5px;
}
.bg_kango {
	background:#e46cb5;
	color:#fff;
	padding:5px;
}



